CVE-2006-1168

2006-08-14T20:04:00
ID CVE-2006-1168
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:30:00

Description

The decompress function in compress42.c in (1) ncompress 4.2.4 and (2) liblzw allows remote attackers to cause a denial of service (crash), and possibly execute arbitrary code, via crafted data that leads to a buffer underflow.